Bug 55 - Can't see the some inscription in the Networkmanager applet
: Can't see the some inscription in the Networkmanager applet
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: Evgeniy Auzhin
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 14:13 MSD by FirstLevel
Modified: 2012-06-19 21:48 MSD (History)
6 users (show)

See Also:
RPM Package: knetworkmanager-0.9.0-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
NM Applet (24.12 KB, image/jpeg)
2012-04-17 14:13 MSD, FirstLevel
Details
ROSA 2012 LTS, no translations, no labels (53.22 KB, image/png)
2012-05-22 11:44 MSD, Dmitry
Details
pdv-NW1 (74.86 KB, image/png)
2012-05-22 13:32 MSD, Postnikov Dmitry
Details
pdv-NW2 (69.83 KB, image/png)
2012-05-22 19:51 MSD, Postnikov Dmitry
Details
pdv-NW3 (75.32 KB, image/png)
2012-05-22 19:53 MSD, Postnikov Dmitry
Details
Frame (109.62 KB, image/jpeg)
2012-05-29 18:29 MSD, Alexander Petryakov
Details
wo frame (108.00 KB, image/jpeg)
2012-05-29 18:30 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-04-17 14:13:02 MSD
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
When I click NetworkManager applet icon I can't see the some words in the left
angle. There is grey font on the grey background.
I suppose white font on the grey background.
Comment 1 FirstLevel 2012-04-17 14:13:27 MSD
Created attachment 23 [details]
NM Applet
Comment 2 Alexander Burmashev 2012-04-25 14:26:27 MSD
Should be fixed, please check the latest images.
Comment 3 FirstLevel 2012-04-25 15:15:57 MSD
Where can I take correct latest image?
Comment 5 FirstLevel 2012-04-28 08:50:43 MSD
I have same problem with all actual updates.
Comment 6 Dmitry 2012-05-22 11:44:08 MSD
Created attachment 165 [details]
ROSA 2012 LTS, no translations, no labels
Comment 7 Aleksandr Kazantcev 2012-05-22 12:42:33 MSD
Which theme? I'm not see this bug anymore...
Comment 8 Postnikov Dmitry 2012-05-22 13:32:10 MSD
I'm in the default theme, these letters are visible, but very badly.
See att.
Comment 9 Postnikov Dmitry 2012-05-22 13:32:40 MSD
Created attachment 170 [details]
pdv-NW1
Comment 10 Evgeniy Auzhin 2012-05-22 17:17:22 MSD
I have fixed the problem. plasma-applet-networkmanagement-0.9.0-3 can be downloaded from my personal repository for testing.

i586
http://abf.rosalinux.ru/downloads/thesaint_personal/repository/rosa2012lts/i586/main/release
x86_64
http://abf.rosalinux.ru/downloads/thesaint_personal/repository/rosa2012lts/x86_64/main/release
Comment 11 Postnikov Dmitry 2012-05-22 19:51:01 MSD
(In reply to comment #10)
> I have fixed the problem. plasma-applet-networkmanagement-0.9.0-3 can be
> downloaded from my personal repository for testing.
> 
> i586
> http://abf.rosalinux.ru/downloads/thesaint_personal/repository/rosa2012lts/
> i586/main/release
> x86_64
> http://abf.rosalinux.ru/downloads/thesaint_personal/repository/rosa2012lts/
> x86_64/main/release

I update. It is clearly seen only active connection. And not active, so it remained.
See att.
Comment 12 Postnikov Dmitry 2012-05-22 19:51:20 MSD
Created attachment 172 [details]
pdv-NW2
Comment 13 Postnikov Dmitry 2012-05-22 19:53:30 MSD
If you hover the mouse over an active connection will be a white rectangle, not a blue frame.
See att.
Comment 14 Postnikov Dmitry 2012-05-22 19:53:46 MSD
Created attachment 173 [details]
pdv-NW3
Comment 15 Denis Koryavov 2012-05-22 20:21:55 MSD
White rectangle - it is normal. We especially did this.
Comment 16 Evgeniy Auzhin 2012-05-23 17:51:04 MSD
I updated the package. You can download it from my personal repository.
Comment 17 Evgeniy Auzhin 2012-05-29 16:11:46 MSD
Advisory: 
plasma-applet-networkmanagement:fixed network checkboxs' text color

Buildlists:
i586: https://abf.rosalinux.ru/build_lists/610976
x64:  https://abf.rosalinux.ru/build_lists/610975
Comment 18 Alexander Burmashev 2012-05-29 16:21:07 MSD
you forgot to set the Request for Update checkbox, near the Resolved/Fixed.
Comment 19 Evgeniy Auzhin 2012-05-29 16:31:20 MSD
> you forgot to set the Request for Update checkbox, near the Resolved/Fixed.

New attempt:)
 
Advisory:
plasma-applet-networkmanagement:fixed network checkboxs' text color

Buildlists:
i586: https://abf.rosalinux.ru/build_lists/610976
x64:  https://abf.rosalinux.ru/build_lists/610975
Comment 20 Alexander Petryakov 2012-05-29 18:29:54 MSD
Created attachment 212 [details]
Frame
Comment 21 Alexander Petryakov 2012-05-29 18:30:20 MSD
Created attachment 213 [details]
wo frame

Please clarify me, If you hover the mouse over an active connection, effect is different from other (no frame). Screenshots are in attachments. Is it correct  style?
Comment 22 Evgeniy Auzhin 2012-05-30 15:48:27 MSD
>Please clarify me, If you hover the mouse over an active connection, effect is >different from other (no frame). Screenshots are in attachments. Is it correct  >style?

No, it's not. I updated the packages.

Buildlists:
i586: https://abf.rosalinux.ru/build_lists/613150
x64:  https://abf.rosalinux.ru/build_lists/613151
Comment 23 Alexander Petryakov 2012-05-30 17:13:43 MSD
************** Advisory **************
plasma-applet-networkmanagement:fixed network checkboxs' text color
**************************************
QA Verified
Comment 24 FirstLevel 2012-05-31 08:16:08 MSD
It is OK with actual updates (plasma-applet-networkmanagement-0.9.0.2-3-rosa.lts2012.0.i586)
Solved
Comment 25 Pavel Shved 2012-06-19 21:48:59 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.